uuid: b5988f0c-e7ed-4702-befa-48f6c7eb841c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_tax_topics
    - node.type.ct_app
    - taxonomy.vocabulary.topics
id: node.ct_app.field_tax_topics
field_name: field_tax_topics
entity_type: node
bundle: ct_app
label: Topics
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      topics: topics
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
